backupApp.directive('progressBar', function() {
  return {
    restrict: 'E',
    scope: {
        ngProgress: '=ngProgress',
        ngText: '=ngText'
    },
    templateUrl: 'templates/progressbar.html?v=1.1.2.2',
    controller: function($scope) {
        
    }
  }
});
